pskc_global_done(3)

NAME
pskc_global_done - API function

SYNOPSIS
#include <pskc.h>

void pskc_global_done( void);

ARGUMENTS

void

DESCRIPTION

This function deinitializes the PSKC library, which were initialized using pskc_global_init(). After calling this function, no other PSKC library function may be called except for to re-initialize the library using pskc_global_init().

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://oath-toolkit.codeberg.page/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2009-2026 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.